@import "../../assets/variables";

.checkbox {
  display: flex;
  align-items: center;
  cursor: pointer;
  user-select: none;

  &__check {
    border: 1px solid $color-border;
    border-radius: 4px;
    height: 24px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  &__label {
    margin-left: 14px;
    font-size: 12px;
  }
}